<?php

	//Função separa DDD e Telefone
	function separaTelString($number) {
		$ret = preg_replace("/[^0-9]/", "", $number );
		$ddd = substr($ret, 0, 2);
		$phone = substr($ret, 2);
		return array('ddd'=>$ddd,'number'=>$phone);
	}
?>